# Uses of Class
org.apache.sysds.runtime.util.LongLongDoubleHashMap.ADoubleEntry

Packages that use LongLongDoubleHashMap.ADoubleEntry
Package
Description
org.apache.sysds.runtime.matrix.data
org.apache.sysds.runtime.util

## Uses of LongLongDoubleHashMap.ADoubleEntry in org.apache.sysds.runtime.matrix.data

Methods in org.apache.sysds.runtime.matrix.data that return types with arguments of type LongLongDoubleHashMap.ADoubleEntry
Modifier and Type
Method
Description
`Iterator<LongLongDoubleHashMap.ADoubleEntry>`
CTableMap.`getIterator()`

## Uses of LongLongDoubleHashMap.ADoubleEntry in org.apache.sysds.runtime.util

Fields in org.apache.sysds.runtime.util declared as LongLongDoubleHashMap.ADoubleEntry
Modifier and Type
Field
Description
`LongLongDoubleHashMap.ADoubleEntry`
LongLongDoubleHashMap.ADoubleEntry.`next`
Methods in org.apache.sysds.runtime.util that return types with arguments of type LongLongDoubleHashMap.ADoubleEntry
Modifier and Type
Method
Description
`Iterator<LongLongDoubleHashMap.ADoubleEntry>`
LongLongDoubleHashMap.`getIterator()`